/*
 * KC Trains project styles
 */

scrolling-panels .script {
  padding: 0;
}

scrolling-panels .h1:before,
.header .h1:before {
  content: "COLLISION COURSE";
  display: block;
  padding: 15px 5px;
  font: 400 1.5rem/1.1em var(--sans);
}

.header .kicker {
  display: none;
}

scrolling-panels .script p {
  justify-self: end;
  background-color: rgba(0,0,0,0.5);
  max-width: 500px;
  font: 1.3rem/1.5em var(--serif);
  margin: 60vh 0;
  padding: var(--page-padding);
  opacity: 0;
  transition: opacity 1s ease;
}

scrolling-panels .script p.showing {
  opacity: 1;
}

scrolling-panels video {
  object-position: 35% 20%;
  filter: brightness(30%);
  transition: filter 1s ease;
}

scrolling-panels video.playing {
  filter: none;
}

.audio.stack {
  align-items: stretch;
}

.story-body.overview h3 {
  --hs: 1rem;
}

.img-container.picture {
  display: grid;
  grid-row-gap: var(--spread);
}
